import Vue from "vue";
import App from "./App.vue";
import vuetify from "./plugins/vuetify";
import AsyncComputed from 'vue-async-computed'
import "roboto-fontface/css/roboto/roboto-fontface.css";
import "@mdi/font/css/materialdesignicons.css";

Vue.use(AsyncComputed);
Vue.config.productionTip = false;

new Vue({
  vuetify,
  render: h => h(App)
}).$mount("#app");
